@charset "utf-8";

#subTitle .ttl{
	display:table-cell;
	vertical-align: middle;
    text-align: center;
	width: 170px;
    height: 169px;
}

.secMessage01{margin:0 0 60px;}
.secMessage02{margin:0 0 40px;}
	.secMessage01 .h2_basic01{margin:0 0 40px;}
	.secMessage01 .mainimg{margin:0 0 35px;}
	.secMessage01 .txtRecruiting01{line-height:2.3;}
	.secMessage02 .h2_basic01{margin:0 0 47px;}
	.secMessage02 ol{margin:0 -35px -42px 0;}
	.secMessage02 li{
		position:relative;
		float:left;
		width:337px;
		margin:0 35px 42px 0;
	}
		.secMessage02 li .num{
			position:absolute;
			top:-10px;
			left:-10px;
		}
		.secMessage02 li .ttl{
			margin:0 0 10px;
			color:#f8b500;
			font-weight:bold;
			font-size:22px;
			line-height:27px;
			text-indent:25px;
		}
		.secMessage02 li .txt{
			font-size:14px;
			line-height:27px;
			letter-spacing:-0.1em;
		}
			.secMessage02 li .txt em{
				font-weight:bold;
				font-size:20px;
				line-height:1;
			}

@media screen and (max-width:767px) {
	.secMessage01{margin:0 0 10px;}
		.secMessage01 .h2_basic01{margin:0 0 25px;}
		.secMessage01 .mainimg{margin:0 0 15px;}
		.secMessage02{margin:0;}
		.secMessage02 ol { margin: 0;}
		.secMessage02 li { float: none; width: 100%; text-align: center;}
		.secMessage02 li .wrap { display: inline-block;}
		.secMessage02 li .ttl { display: inline-block; font-size: 14px; text-indent: inherit; line-height: 1.5; margin-bottom: 5px;}
		.secMessage02 li .num { position: inherit; display: inline; width: 13.5px; height:18.5px;}
		.secMessage02 li .txt { font-size: 11px; line-height: 1.5;}
		.secMessage02 li .txt em { font-size: 12px;}
}
